<?php
	
	define('HOST','localhost');
	define('USER','barcode_printer1');
	define('PASS','Saibaba@$123');
	define('DB','barcode_printer1');
	
	$con = mysqli_connect(HOST,USER,PASS,DB) or die('Unable to Connect');